<bugID>984506<Summary>High power consumption on Sohu</Summary><Description>Idling on the sohu homepage consumes significantly more energy than on IE and Chrome.

Reducing the website to a small testcase is challenging. The dynamic elements by themselves don't seem to justify the differences seen between the browsers.</Description></bugID>